=== debian/control ===
Source: ros-humble-clearpath-manipulators-description
Section: misc
Priority: optional
Maintainer: Luis Camero <lcamero@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-clearpath-manipulators-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-kortex-description, ros-humble-robot-state-publisher, ros-humble-robotiq-description, ros-humble-urdf, ros-humble-xacro, ros-humble-ros-workspace
Description: Clearpath manipulator URDF descriptions
